/* ===================================================== */
/* Blue Color Scheme
/* ===================================================== */

/* Darker Background color */
.features .title,
.button.darker,
button.darker,
input[type="submit"].darker,
input[type="reset"].darker,
input[type="button"].darker,
.pricing-table .featured .title {
    background-color: #5C9D51;
}

/* Hover color */
.pricing-table .foot a:hover, .pricing-table .standard .foot a:hover,
.pagination .prev:hover,
.pagination .next:hover,
.pagination li.current a:hover {
	background-color: #068B09;
}

/* Main Text color */
.counter,
.big-title,
.colored,
.blog-title a:hover,
.dropcap.color,
.categories a:hover,
.small-posts-content a:hover,
.recent-posts .title a:hover,
.small-posts .title a:hover,
.blog-meta a:hover,
a {
    color: #6EAA64;
}

.team .title:before {
	border-bottom-color: #6EAA64;
}

/* Main Border Color */
.tabs .content,
.trigger a:focus,
.trigger a:hover,
.trigger a.current,
.filter-menu .selected,
.filter-menu li:hover,
.main_menu>li>a:hover,
.main_menu>li>.current {
    border-color: #6EAA64;
}

/* Main Background Color */
.pricing-table .foot a,
.features-trio i,
.team .title,
.features i,
.address i,
.trigger a:hover span,
.pagination .current a,
.pagination a:hover,
.pagination .prev,
.pagination .next,
.info-box:before,
.flex-control-paging a.flex-active,
.filter-menu .selected,
.filter-menu li:hover,
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.button.gray:hover,
button.gray:hover,
input[type="submit"].gray:hover,
input[type="reset"].gray:hover,
input[type="button"].gray:hover,
.skill-bar .bar,
.progress,
.trigger a:hover,
.trigger a:focus,
.trigger .current,
.trigger .current:visited,
.trigger .current.touch-hover:hover,
.highlight-color {
    background-color: #6EAA64;
}